---
data_category: optional
key_path: usage_activity_by_stage.monitor.projects_with_tracing_enabled
description: Projects with tracing enabled
product_section: ops
product_stage: monitor
product_group: group::monitor
product_category: tracing
value_type: number
status: removed
time_frame: all
data_source: database
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
milestone: "<13.9"
milestone_removed: "15.2"
removed_by_url: "https://gitlab.com/gitlab-org/gitlab/-/merge_requests/90607"
